<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>


    <h3>3.1 تحول النزاع بوصفه حجر الزاوية</h3>

    <h2>الانتقال نحو تحويل النزاع</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942495&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> بالنسبة للعديد منا، سواء كنتم ممن يدرسون تسوية الصراعات أو من بناة السلام الذين قضوا وقتًا طويلًا في هذا العمل. يدور الجزء الأكبر من مجال عملنا حول مدى جودة المهارات وما هي الأساليب التي تنجح في الجمع بين الجماعات التي قد نطلق عليها الوساطة التقليدية والتفاوض والدعامتين الأساسيتين لتسوية الصراعات؟ يتمثل الهدف، والأساليب، في أننا نعني جميعًا بالعمل الجماعي والمشترك لحل المشاكل، في محاولة منا للبناء عبر المصالح المشتركة للأطراف الجالسة على طاولة التفاوض، وفهم مختلف الطرق التي يمكن من خلالها إحداث توازن بين المصالح قصيرة الأجل وطويلة الأجل، وجميع المزايا الهامة التي تُسِهم في فوز كل جانب بما يرضيه. في الواقع، استند عقدان زمنيان كاملان - عقد الثمانينات والتسعينات - على فكرة الاستراتيجيات المُرضية لجميع الأطراف. نظرًا لعملنا كممارسين وخبراء استراتيجيين في مناطق صراع متنوعة، ولا سِيَّما خارج الولايات المتحدة وكندا وأوروبا في عِقد التسعينات، تعلمنا أن بعض الكفايات والتطبيقات المجدية فيما يتعلق بتسوية الصراعات، ولكن بالنسبة للصراعات الداخلية والوحشية طويلة المدى، تعلمنا بصورة متزايدة أنه حتى عندما يكون ثمة التزام من قِبل الأطراف للتعاون من أجل السلام، نجد أن نموذج تسوية الصراعات – المُسيطر في الغرب – كان محل نقد وليس كافيًا دائمًا لأداء المهمة</p>

    <p>وفي أغلب الأحيان، كان هذا النقد لا يأتي من فصائل متحاربة غير حكومية، لا سِيَّما تلك التي يدفعها للعِراك المظالم المتعلقة بالموارد ومخاوفها إزاء تحقيق العدالة، وغياب مشاركتهم وإدراجهم في الحياة السياسية والاجتماعية في بلادِهم. وبعبارة أخرى، كانت هذه الجماعات ترى أن الآلية الديناميكية للتفاوض المتبعة على الطاولة كان من المفترض أن تكون بين القوى المتكافئة وذات موارد متكافئة والأطراف التي افترضت أن تكون تكاليف الصراع متساوية. ومن ثّمَ، يمكن التخلي عن شيء نظير شيء آخر كسبيل لإحلال السلام. في الواقع، اختارت هذه الجماعات اللجوء إلى العنف لأن العوامل المحركة وراء نزاعها كانت تتمثل في عدم التكافؤ بينها وبين الفصائل المتعاركة الأخرى.</p>

    <p>لذا، يجعلهم الاجتماع لتسوية الصراع بشكلٍ تقليدي بفرض وجود تكافؤ بين الأطراف، وهو في الواقع لا وجود له، مُرتابين للغاية من نتيجة هذه العملية. ومن ثَمَ، أثار رفض هذا النهج التقليدي في تسوية الصراعات حاجتنا للبحث عن بديل له. كما كان ثمة قلق يساور الكثيرين أن تسوية الصراع تميل إلى فصل النزاعات وتفتيتها إلى أجزاء صغيرة ومنفصلة. مَنْ الذي يستحوذ على هذه الأرض؟ ومَنْ يُسيطر على تلك الموارد؟ وما سُبُل تسوية نزاع أخر؟ وبالتالي، ستترك الطاولة دون احتمالية لتغيير العلاقة القائمة بين الأطراف المجتمعين على الطاولة. فإن حلول المشكلات الفردية لن يتوطد دورها في محاربة العنف، وكان السبب وراء نشوب الحرب هو إعادة ترتيب كيفية تنظيم المجتمع وإدارته وربما حتى تخصيص موارده. لذلك، فإن إجراء محاولة لتقسيم عملية السلام إلى قرارات منفصلة وتنحصر في إطار ما تمامًا وبشكل نهائي كجزء من اتفاق شامل كان يعتبر أنه شيء غير مقبول إلى حد ما بالنسبة لبعض الأطراف على الطاولة في مثل هذا النوع من الصراعات. </p>


    <h2>فيديو تدريبي</h2>
    <p> بنادق وحقائب وعدم مساواة: الحرب المهملة في ولاية كاشين </p>
    <p> بنادق وحقائب وعدم مساواة: الحرب المهملة في ولاية كاشين. شراكة بورما. </p>
    <p> إنّ شراكة بورما هي شبكة من المنظمات من جميع أنحاء منطقة آسيا والمحيط الهادئ، تدعو إلى إنشاء و حركة وحشدها من أجل الديمقراطية وحقوق الإنسان في بورما.</p>
    <img src="../Chapter 3/Files/Guns-Briefcases-and-Inequality-The-Neglected-War-in-Kachin-State.jpeg" alt="" />


    <h2>نشاط الاختبار</h2>

    <iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-1-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-1-1">View Survey</a></iframe>mp


    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />


    <h2>إطار عمل أوسع</h2>
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942494&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>استجابة لهذا النوع من المشاكل التي تمت مواجهتها في مشروع بناء السلام، بحث عدد من الممارسين وخصوصًا جون بول ليديراتش وليزا شيرش، آلية ديناميكية حل النزاعات هذه وغرسوا بعض أفكارهم الخاصة وخبرتهم في مجال العمل التنموي الدولي والنضال من أجل العدالة. وفهموا أنه إذا أردنا بناء السلام الاستراتيجي، فإن عملية جمع الأطراف على طاولة المفاوضات لابد وأن تنظم في إطار أوسع من مجرد مفاوضات فردية للمشاكل المطروحة أمامنا – بشأن من حصل على أي من الموارد تحت أي من الظروف، أو أي نوع من نتائج الوساطة المتساوية سوف ينجح في هذا الصراع الخاص. اعتقدوا أن المطلوب هو المشاركة وتأسيس علاقة جديدة بين الأطراف مع سير هذه العملية جنبًا إلى جنب، بدلاً من حل المشكلات الخاصة بشريحة معينة أو بقضية معينة.
    لا يعني التحول من العنف إلى السلام تحويل الصراعات نفسها فحسب، ولا يقتصر على وضع الأسلحة جانبًا لأغراض أخرى، بل أخذ خطوة نحو العملية وبحث ماذا يحدث فيما قد يصبح مستقبل مشترك بين الأطراف على طاولة الصراعات. إن المهمة أكبر من كونها حل مشكلة معينة؛ إنها تتعلق أكثر ببناء مستقبل مشترك يقوم على العلاقات الديناميكية المتداخلة بين الأطراف. لذا، أريد أن أجذب انتباهك إلى المخطط الذي قدمه جون بول ليديراتش في كتابه ‎[The] Little Book of Conflict Transformation لترى كيف لهذه الفئات أن تعمل بنجاح، ليس فقط بسبب دور الجهات الفاعلة ومسؤوليتهم تجاه نوع واحد من عمليات حل الصراعات في مقابل تحويل الصراعات، ولكن أيضًا النتيجة النهائية حيث كان هناك المزيد من المشاركة الإبداعية والمباشرة والمستمرة بين الأطراف بسبب التزامهم بمشروع تحويل الصراعات. يحدث حل الصراعات فتشمر عن ساعديك وتتوصل على اتفاق وتخرج دون الحصول بالضرورة على المشاركة بشكل أكبر وهو أمر لازم لكل طرف حتى يكون الحل فاعلاً. وهكذا الأمر فقط في الظروف الأكثر رسمية التي يدخل فيها حل الصراعات حيز التنفيذ. يلزم تحويل الصراعات كل الأطراف معًا بحل العملية التي أدت إلى انقسامهم من قبل، كما يؤدي إلى إصلاح وإعادة إنشاء العلاقات والتطلع إلى تأسيس علاقات جديدة. إن التوجه إلى بناء علاقة جديدة يسمح لمشروع بناء السلام أن ينطلق، سواء كان بالتعامل مع المفسدين، أو التعامل مع مزيج من توترات الجهات الداخلية والخارجية، أو حتى التعامل مع العنف طويل المدى، فإن وضع إطار والالتزام به يكون بمثابة حجر الأساس لتحويل الصراعات.</p>


    <h1>"القائد العظيم ليس بالضرورة من يقدم أعظم الأعمال. بل هو الشخص الذي يدعو الناس إلى تقديم أعظم الأعمال".</h1>
    <p>— رونالد ريجان —</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h1>إنّ الانتقال من العنف إلى السلام يعني تحويل النزاع نفسه، للذهاب إلى أبعد من العملية وإلقاء نظرة على مستقبل مشترك.</h1>

    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />

    <h2>نشاط</h2>
    <p> أوضح جورج أثناء التدريب موضوعين رئيسيين مثيرين للقلق فيما يخص تسوية النزاعات كانا قد برزا في منتصف التسعينيات. وقد ساعدت تلك المخاوف والانتقادات، التي أتت إلى حد كبير من المجتمع المدني والقواعد الشعبية، على تطوير مفهوم تحويل النزاعات. فما هي أمثلة عمليات أو برامج بناء السلام التي قد ساعدت في تنفيذها أو كانت جزءًا مما شعرت أنه يمثل الاختلاف بين الاثنين؟ وهل شعرت بأن برنامج بناء السلام أو عملية بناء السلام تمثل نهجًا لتسوية النزاعات أو نهجًا لتحويل النزاعات؟ يرجى وصف ذلك. انقر هنا لتنزيل الرسم المعلوماتي "تسوية النزاعات" مقابل "تحويل النزاعات"، و استعرض المزيد من الاختلافات بين هذين المفهومين. </p>


    <a href='../Chapter 3/3.1.1 - Discussion activity.html' >انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2.png" alt="" />

</div>